<?php

class Direccion extends Database{

    public function getDireccion(){
        $sql = "SELECT * FROM t_direcciones ORDER BY id_dir ASC ";
        $result = $this->connect()->query($sql);
        return $result;
    }
}

?>